## fonts-sil-charis 4.106

=== debian/changelog ===
fonts-sil-charis (4.106-5) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-charis" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-charis-* to
    usr/share/fonts/truetype/charis
  * Bump debhelper compatibility to 8
  * Drop defoma transition script as even stable dropped defoma
    support for this package
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Mon, 31 Oct 2011 21:12:36 +0100

ttf-sil-charis (4.106-4) unstable; urgency=low

  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:45:58 +0100

ttf-sil-charis (4.106-3) unstable; urgency=low

  * Correct package name in preinst

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2009 20:44:12 +0100

ttf-sil-charis (4.106-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Nov 2009 20:10:51 +0100

ttf-sil-charis (4.106-1) unstable; urgency=low

  * New upstream release under OFL 1.1
  * Adjusted format of copyright file to make it machine-readable

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 23 May 2009 16:44:55 +0200

ttf-sil-charis (4.104-1) unstable; urgency=low

  * New upstream release
  * The pdf documentation is now available directly from the website
  * Fixed lintian warning about arch-deps

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 20 May 2008 09:46:42 +0200

ttf-sil-charis (4.102-1) unstable; urgency=low

  * New upstream release
  * New Homepage field
  * Bump up Standards-version
  * Fix for dh_install stanza
  * Drop optional Author: field
  * Move to debhelper 5
  * Adjust the Vcs fields
  * Add licensing for the packaging
  * Install FONTLOG as the usual changelog
  * The license is already in the copyright file

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 01 Jan 2008 16:44:55 +0100

ttf-sil-charis (4.100-1) unstable; urgency=low

  * New upstream release, version 4.100
  * Now co-maintained by the Debian Fonts Task Force (pkg-fonts Alioth project)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu,  8 Feb 2007 13:32:16 +0100

ttf-sil-charis (4.002-7) unstable; urgency=low

  * Ah, earlier uploads didn't leave this orig around so need it
    Closes: #351025    

 -- Daniel Glassey <wdg@debian.org>  Sat,  5 Aug 2006 15:25:00 +0100

ttf-sil-charis (4.002-6) unstable; urgency=low

  * Ahem, this is an upload to Debian so release unstable
    Closes: #351025
  * Earlier uploads did work so don't need orig.tar.gz

 -- Daniel Glassey <wdg@debian.org>  Thu,  3 Aug 2006 22:07:16 +0100

ttf-sil-charis (4.002-5) dapper; urgency=low

  * Remember to add me to uploaders, Closes: #351025

 -- Daniel Glassey <wdg@debian.org>  Thu,  3 Aug 2006 10:30:45 +0100

ttf-sil-charis (4.002-4) dapper; urgency=low

  * Initial upload to Debian for ITP
    Thanks to Bart Martens for the reminder

 -- Daniel Glassey <wdg@debian.org>  Thu,  3 Aug 2006 00:45:54 +0100

ttf-sil-charis (4.002-3) dapper; urgency=low

  * Updated the Description and Recommends
  * Compressed all the font documentation going to /usr/share/doc
  * Fixed defoma bits
  * Added reportbug scripts
  * Moved to the Alioth pkg-ofl-fonts project for co-maintainership

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon,  25 May 2006 17:51:30 +0200

ttf-sil-charis (4.002-2) dapper; urgency=low

  * Initial upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Mar 2006 12:34:06 +0000

ttf-sil-charis (4.002-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.0

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue,  30 Jan 2006 22:40:25 +0100
