=== debian/control ===
Source: fonts-sil-charis
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://scripts.sil.org/CharisSILfont
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sil-charis
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-sil-charis

Package: fonts-sil-charis
Architecture: all
Depends: ${misc:Depends}
Suggests: libgraphite3, pango-graphite
Replaces: ttf-sil-charis (<< 4.106-5)
Provides: ttf-sil-charis
Conflicts: ttf-sil-charis (<< 4.106-5)
Description: smart Unicode font family for Roman or Cyrillic-based writing systems
 The goal for Charis SIL is to provide a single Unicode-based font family
 that would contain a comprehensive inventory of glyphs needed for almost
 any Roman- or Cyrillic-based writing system, whether used for phonetic or
 orthographic needs. In addition, there is provision for other characters
 and symbols useful to linguists.
 .
 The Charis SIL font contains near-complete coverage of all the characters
 defined in Unicode 5.1 for Latin and Cyrillic. In total, over 2,200 glyphs
 are included, providing support for over 1,500 graphic or control
 characters as well as a large number of ligated character sequences (e.g.,
 contour tone letters used in phonetic transcription of tonal languages).
 .
 Four fonts from this typeface family are included in this release:
    * Charis SIL Regular
    * Charis SIL Bold
    * Charis SIL Italic
    * Charis SIL Bold Italic
 .
 Charis SIL is a TrueType font with "smart font" capabilities added using
 the Graphite, OpenType(r), and AAT font technologies. This means that
 complex typographic issues such as the placement of multiple diacritics or
 the formation of ligatures are handled by the font, provided you are
 running an application that provides an adequate level of support for one
 of these smart font technologies.
 .
 Charis SIL is a trademark of SIL International.
 .
 See the FONTLOG for information on this and previous releases.

Package: ttf-sil-charis
Depends: fonts-sil-charis, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
