## fonts-sil-charis 4.114

=== debian/changelog ===
fonts-sil-charis (4.114-1) unstable; urgency=low

  * New upstream release. Closes: #723013
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-sil-charis transitional package
  * Add "Multi-Arch: foreign" field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Fri, 01 Nov 2013 12:35:33 +0100
