=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9~)
+Standards-Version: 3.9.5
 Homepage: http://scripts.sil.org/CharisSILfont
-Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sil-charis
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-sil-charis
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-charis.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-charis.git;a=summary
 
 Package: fonts-sil-charis
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: libgraphite3, pango-graphite
 Replaces: ttf-sil-charis (<< 4.106-5)
-Provides: ttf-sil-charis
-Conflicts: ttf-sil-charis (<< 4.106-5)
+Breaks: ttf-sil-charis (<< 4.106-5)
 Description: smart Unicode font family for Roman or Cyrillic-based writing systems
  The goal for Charis SIL is to provide a single Unicode-based font family
  that would contain a comprehensive inventory of glyphs needed for almost
@@ -45,10 +45,3 @@
  Charis SIL is a trademark of SIL International.
  .
  See the FONTLOG for information on this and previous releases.
-
-Package: ttf-sil-charis
-Depends: fonts-sil-charis, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package
- This package is a dummy transitional package. It can be safely removed.
