=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,5 @@
 	dh_installchangelogs
 	dh_installchangelogs FONTLOG.txt
 
-		
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -Sextreme -z9
