## fonts-sil-charis 5.000

=== debian/changelog ===
fonts-sil-charis (5.000-3) unstable; urgency=medium

  * Move WOFF files away from fontconfig.
  * Update packaging.
  * Update Standards to 4.1.3 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 12 Feb 2018 09:38:15 -0700

fonts-sil-charis (5.000-2) unstable; urgency=medium

  * copyright and reserved names is part of license

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Sep 2015 13:45:38 +0100

fonts-sil-charis (5.000-1) unstable; urgency=medium

  * New upstream release
  * now includes woff webfont
  * d/copyright: fix formatting, years, upstream contact
  * standards 3.9.6 (no changes)
  * change Suggests to libgraphite2-3

 -- Daniel Glassey <wdg@debian.org>  Thu, 17 Sep 2015 11:34:15 +0100
