=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
+           Daniel Glassey <wdg@debian.org>,
+           Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper (>= 9~)
-Standards-Version: 3.9.5
-Homepage: http://scripts.sil.org/CharisSILfont
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-charis.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-charis.git;a=summary
+Standards-Version: 4.1.3
+Homepage: https://software.sil.org/charis
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-charis.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-charis
 
 Package: fonts-sil-charis
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: libgraphite3, pango-graphite
-Replaces: ttf-sil-charis (<< 4.106-5)
-Breaks: ttf-sil-charis (<< 4.106-5)
+Replaces: ttf-sil-charis (<< 5.000-3~)
+Breaks: ttf-sil-charis (<< 5.000-3~)
 Description: smart Unicode font family for Roman or Cyrillic-based writing systems
  The goal for Charis SIL is to provide a single Unicode-based font family
  that would contain a comprehensive inventory of glyphs needed for almost
@@ -42,6 +43,8 @@
  running an application that provides an adequate level of support for one
  of these smart font technologies.
  .
- Charis SIL is a trademark of SIL International.
+ Webfont versions and HTML/CSS examples are also available.
  .
- See the FONTLOG for information on this and previous releases.
+ The full font sources are publicly available at
+ https://github.com/silnrsi/font-charis
+ An open workflow is used for building, testing and releasing.
