=== debian/control ===
Source: fonts-sil-charis
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://software.sil.org/charis
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-charis.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-charis
Rules-Requires-Root: no

Package: fonts-sil-charis
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-sil-charissil (<< 5.000-developer-2~)
Breaks: fonts-sil-charissil (<< 5.000-developer-2~)
Description: Font family for wide range of languages that use the Latin and Cyrillic scripts
 Charis is similar to Bitstream Charter, one of the first fonts designed
 specifically for laser printers. It is highly readable and holds up well in
 less-than-ideal reproduction environments. It also has a full set of styles
 - regular, italic, bold, bold italic - and so is more useful in general
 publishing than Doulos SIL. Charis is a serif proportionally spaced font
 optimized for readability in long printed documents.
 .
 The goal for this product was to provide a single Unicode-based font family
 that would contain a comprehensive inventory of glyphs needed for almost any
 Roman- or Cyrillic-based writing system, whether used for phonetic or
 orthographic needs. In addition, there is provision for other characters and
 symbols useful to linguists. This font makes use of state-of-the-art font
 technologies to support complex typographic issues, such as the need to
 position arbitrary combinations of base glyphs and diacritics optimally.
 .
 Four fonts from this typeface family are included in this release:
     * Charis SIL Regular
     * Charis SIL Bold
     * Charis SIL Italic
     * Charis SIL Bold Italic
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-charis
 An open workflow is used for building, testing and releasing.
