## fonts-sil-charis 6.200

=== debian/changelog ===
fonts-sil-charis (6.200-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/rules: Do not compress html and css files.
  * debian/doc-base: Update entry point to use HTML index page.

 -- Boyuan Yang <byang@debian.org>  Fri, 13 Oct 2023 10:12:32 -0400
