## fonts-sil-charis 7.000

=== debian/changelog ===
fonts-sil-charis (7.000-1) experimental; urgency=medium

  * Team upload
  * Update debian/watch to Version 5
  * New upstream version 7.000 (Closes: #1126915)
    + Major upgrade with significant changes to family structure,
      line spacing, and glyph metrics - thus upload to experimental
      for now
  * Bump Standards-Version to 4.7.3, remove redundant Priority and RRR
    fields

 -- Fabian Greffrath <fabian@debian.org>  Fri, 27 Feb 2026 12:29:29 +0100
